# geos::util::AssertionFailedException Class Reference

Indicates a bug in GEOS code. More...

`#include <geos.h>`

Inheritance diagram for geos::util::AssertionFailedException:

List of all members.

## Public Member Functions

| AssertionFailedException (const std::string &msg)

## Detailed Description

Indicates a bug in GEOS code.

The documentation for this class was generated from the following file:

- AssertionFailedException.h